Bug 125517 - [PATCH] games/blobwars: update to 1.08-1
[PATCH] games/blobwars: update to 1.08-1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Marakasov
Depends on:
  Show dependency treegraph
Reported: 2008-07-11 20:30 UTC by Dmitry Marakasov
Modified: 2008-07-28 15:50 UTC (History)
0 users

See Also:

blobwars.patch (7.32 KB, patch)
2008-07-11 20:30 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2008-07-11 20:30:09 UTC
- Update to 1.08-1 (distfile for which _does_ exist on gentoo mirrors)
Comment 1 Edwin Groothuis freebsd_committer 2008-07-11 20:30:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-07-11 20:30:56 UTC
Maintainer of games/blobwars,

Please note that PR ports/125517 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 3 Edwin Groothuis freebsd_committer 2008-07-11 20:30:59 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 pav freebsd_committer 2008-07-25 23:28:17 UTC
State Changed
From-To: feedback->open

Maintainer timeout
Comment 5 Dmitry Marakasov freebsd_committer 2008-07-28 15:39:50 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter freebsd_committer 2008-07-28 15:39:59 UTC
amdmi3      2008-07-28 14:39:44 UTC

  FreeBSD ports repository

  Modified files:
    games/blobwars       Makefile distinfo pkg-plist 
    games/blobwars/files patch-makefile 
  Removed files:
    games/blobwars/files patch-src-CFileData.h 
  - Update to 1.08-1
  PR:             ports/125517
  Approved by:    miwi (mentor), maintainer timeout
  Revision  Changes    Path
  1.11      +3 -3      ports/games/blobwars/Makefile
  1.3       +3 -3      ports/games/blobwars/distinfo
  1.2       +36 -44    ports/games/blobwars/files/patch-makefile
  1.2       +0 -9      ports/games/blobwars/files/patch-src-CFileData.h (dead)
  1.2       +0 -10     ports/games/blobwars/files/patch-src-CKeyboard.h (dead)
  1.3       +5 -0      ports/games/blobwars/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"